use pandas;

SET @sum = 0;
\! echo '=> Selecting rows into account TABLE';
SELECT * FROM account;

SELECT acct_num, SUM(amount) 
FROM account
GROUP BY acct_num
ORDER BY acct_num;

--invoke next statement to remove history:
--TRUNCATE TABLE account;

\! echo '=> Inserting rows into account TABLE';
--INSERT INTO account VALUES(1000,1.00),(2000,2.00),(3000,3.00);
INSERT INTO account VALUES(1000,4.00),(2000,5.00),(3000,6.00);
INSERT INTO account VALUES(1000,7.00),(2000,8.00),(3000,9.00);

SELECT @sum AS 'Total Inserted:';
SELECT @sum;

